@font-face{font-family:'oswald';src:url('fonts/oswald.eot');src:url('fonts/oswald.eot') format('embedded-opentype'),
url('fonts/oswald.woff') format('woff'),
url('fonts/oswald.ttf') format('truetype'),
url('fonts/oswald.svg#TrajanProRegular') format('svg');}
.cont .Normal{margin:0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#464646;line-height:18px;}
.cont p .Normal{margin:0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#464646;line-height:18px;}
/* p{padding-bottom:12px;} */
.greent{background:url(images/yellow-nav-title-bg.png) left top repeat-x;height:38px;line-height:38px;color:#FFFFFF;font-size:17px;font-family:'oswald', Arial, Helvetica, sans-serif;padding:0 12px;}
.greentco{color:#FFFFFF;font-size:18px !important;}
.bluet{background:url(images/blue-nav-title-bg.png) left top repeat-x;height:35px;line-height:35px;color:#FFFFFF;font-size:18px;font-family:'oswald', Arial, Helvetica, sans-serif;padding:0 6px 0 12px;}
.bluetco{color:#FFFFFF;font-size:18px;}
.bluet1{background:url(images/blue-nav-title-bg.png) left top repeat-x;height:35px;line-height:35px;color:#FFFFFF;font-size:18px !important;font-family:'oswald', Arial, Helvetica, sans-serif;padding:0 6px 0 12px;}
.bluet1co{color:#FFFFFF;font-size:18px !important;}
.head1{color:#148b01;font-size:20px;font-family:'oswald', Arial, Helvetica, sans-serif;}
.col-ch{display:block;padding-bottom:10px;}
.col-ch span{color:#3864ae !important;}
.ban-cont a{margin-top:35px;display:inline-block;}
.banner-area{padding-bottom:18px !important;}